footer {
    
	position: fixed;
	margin-left: -50px;
    bottom: 50px;
	width: 100%;
    font-size: 2.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}

div {
    position: fixed;
    bottom: 0;
    width: 100%;
	font-size: 5.9rem;
	margin-left:-390px;
	padding: 400px;  

}

body,main {
    
	position: fixed;
	margin-left: -50px;
    bottom: 800px;
	width: 100%;
    font-size: 5.0rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}

h1{
    
	position: fixed;
	margin-left: -500px;
    bottom: 5px;
	width: 100%;
    font-size: 3.50rem;
	font-family:  souvenir, Arial;
	text-align: center;
	

}